Subject: "Transport Layer Security (TLS) Authorization Extensions" (draft-housley-tls-authz-extns-07)

From: Tim Retout <[email-masked]>
Date: Mon, 09 Feb 2009 19:33:12 +0000

Regarding the tls-authz specification; I have read the IPR disclosure
1026, and am not assured that this guarantees a royalty-free license for
users of the proposed standard.

The disclosure guarantees that no license is required for implementers,
but lists various uses of the TLS Authorizations Extensions which are
covered by the patent claims. These uses look pretty broad.

Licenses are offered in a "fair and nondiscriminatory manner", but these
terms usually prevent uses by free software. This prevents a large
segment of the internet community from interoperating using these
standards. Note that GnuTLS removed their implementation of the TLS
Authorization Extensions for this reason.

I urge the IETF to oppose the extensions until RedPhone Security commits
to royalty-free licensing.

-- 
Tim Retout <[email-masked]>